@charset "UTF-8";
/* ================================================
カテゴリカラー
hoverbg_background-color:#FBFBD9;
================================================ */
.research_group_color{color: #F3C79B!important;}
.r_seminar_color{color: #819BBF!important;}
.research_news_color{color:#84C465!important;}
.r_intereducation_color{color: #5FBCB0!important;}
.innovative-research-programs_color{color: #FFA7A7!important;}
.forums_color{color: #ECC65D;}

/*研究グループ*/
.research_group_bg,
.news .research_group a,
#research_group.card-content header h3:before,
.research_group .archiveList h2:before,
body.research_group a.cat-label{
	background-color: #F3C79B;}


/*研究セミナー*/
.r_seminar_bg,
.news .r_seminar a,
#r_seminar.card-content header h3:before,
body.r_seminar .archiveList h2:before,
body.r_seminar a.cat-label{
	background-color: #819BBF;
}

/*研究活動概要*/
.research_news_bg,
.news .research_news a,
#research_news.card-content header h3:before,
body.research_news .archiveList h2:before,
body.research_news a.cat-label{
	background-color:#84C465;
}

/*国際教育研究活動*/
.r_intereducation_bg,
.news .r_intereducation a,
#r_intereducation.card-content header h3:before,
body.r_intereducation .archiveList h2:before,
body.r_intereducation a.cat-label{
	background-color: #5FBCB0;
}

.innovative-research-programs_bg,
.news .innovative-research-programs a,
#innovative-research-programs.card-content header h3:before,
body.innovative-research-programs .archiveList h2:before,
body.innovative-research-programs a.cat-label{
	background-color: #FFA7A7;
}
.forums_bg,
.news .research-seminars a,
#forums.card-content header h3:before,
.forums .archiveList h2:before,
body.forums a.cat-label{
	background-color: #ECC65D;
}

